Ciele
Entités

Update an Entity

PATCH/api/v1/entities/{id}

Nécessite une clé API d'organisation disposant de la capacité edit.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/v1/entities/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "organizationId": "string",  "name": "string",  "description": "string",  "attributes": [    {      "key": "string",      "label": "string",      "type": "number"    }  ],  "keyAttribute": "string",  "scope": "user",  "identityAttribute": null,  "createdAt": "string",  "updatedAt": "string"}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}